* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif; }

body {
  color: #4A4A4A;
  font-size: 16px;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  color: #363636;
  font-family: "Ubuntu", sans-serif;
  line-height: 1.3; }

ul, ol {
  list-style: none; }

a {
  text-decoration: none; }

hr {
  width: 90%;
  height: 1px;
  background-color: #CCC;
  border: none;
  margin: 0.5rem auto; }

.mx-body {
  background-color: #fcfdfc; }

.mx-contenedor-elementos_form {
  margin-bottom: 0.75rem; }
  .mx-contenedor-elementos_form:last-child {
    margin-bottom: 0rem; }
  .mx-contenedor-elementos_form .mx-columnas .mx-columna {
    margin-top: -0.75rem;
    margin-bottom: -0.75rem; }

.mx-contenedor-elementos_form_margin_comprobante {
  margin: 1.5rem 0; }

.mx-contenedor-elementos_form_marginBottom {
  margin-bottom: 2rem; }

.mx-contenedor-elementos_marginTop_1 {
  margin-top: 1rem; }

.mx-contenedor-elementos_marginBottom_1 {
  margin-bottom: 1rem; }

.mx-notificacion-contenedor {
  display: none; }

.mx-notificacion {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1em;
  padding: 1em 1.5em;
  border-radius: 4px;
  font-size: 0.75rem;
  font-weight: bold; }

.mx-notificacion-direction_row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }

.mx-notificacion-direction_column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.mx-notificacion-success, .mx-notificacion-info, .mx-notificacion-error {
  color: #FFF; }

.mx-notificacion-p, .mx-notificacion-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.mx-notificacion-p {
  margin-left: 0.7em; }
  .mx-notificacion-p span {
    margin-top: 0.7em; }
  .mx-notificacion-p span:first-child {
    margin-top: 0em; }

.mx-notificacion-div span {
  font-weight: normal; }

.mx-notificacion-margin_bottom_cont {
  margin-bottom: 1em; }

.mx-notificacion-loading {
  padding: 1.2em 1.5em; }

.mx-notificacion-fixed_disabled {
  position: fixed;
  right: 0px;
  bottom: -100%;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3; }

.mx-notificacion-fixed_abled {
  bottom: 60px;
  margin-bottom: 0;
  border-radius: 0; }

.mx-notificacion-span_load {
  margin-left: 2.5em; }
  .mx-notificacion-span_load::after {
    content: "";
    width: 16px;
    height: 16px;
    border: 2px solid #EEE;
    border-top-color: transparent;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: loading 0.6s linear infinite;
    animation: loading 0.6s linear infinite;
    display: inline-block;
    position: absolute;
    top: 12px;
    left: 1.5em; }

.mx-notificacion-success {
  background-color: #3EBA50; }

.mx-notificacion-info {
  background-color: #2980B9; }

.mx-notificacion-error {
  background-color: #E51313; }

.mx-notificacion-letter {
  border-radius: 0; }
  .mx-notificacion-letter h3, .mx-notificacion-letter h4 {
    color: #424242 !important;
    font-size: 1.2rem; }
  .mx-notificacion-letter h3 {
    text-align: center; }

.mx-notificacion-letter_success {
  background-color: #cceed1;
  color: #319440;
  border-left: 8px solid #3EBA50; }
  .mx-notificacion-letter_success h3, .mx-notificacion-letter_success h4 {
    color: #33A644 !important; }

.mx-notificacion-letter_info {
  background-color: #b5d8ef;
  color: #20638f;
  border-left: 8px solid #2980B9; }
  .mx-notificacion-letter_info h3, .mx-notificacion-letter_info h4 {
    color: #254F95 !important; }

.mx-notificacion-letter_error {
  background-color: #fac0c0;
  color: #b60f0f;
  border-left: 8px solid #E51313; }
  .mx-notificacion-letter_error h3, .mx-notificacion-letter_error h4 {
    color: #A11B2C !important; }

.mx-actividad-notificacion_cuadro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 1rem;
  padding: 1rem;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  font-size: 14px; }
  .mx-actividad-notificacion_cuadro span {
    width: 100%; }

.mx-texto {
  font-size: 11px; }
  .mx-texto span:nth-child(2) {
    margin-left: 0.2em; }

.mx-texto-oculto {
  display: none; }

.mx-texto-success {
  margin-bottom: 0.25rem;
  color: #3EBA50 !important; }

.mx-texto-info {
  margin-bottom: 0.25rem;
  color: #2980B9 !important; }

.mx-texto-error {
  margin-bottom: 0.25rem;
  color: #E51313 !important; }

.mx-texto-ayuda {
  margin-bottom: 0.4em;
  padding: 0.5em 1em;
  background-color: #3EBA50;
  color: #FFF;
  border-radius: 4px; }

.mx-texto-notificacion_success, .mx-texto-notificacion_info, .mx-texto-notificacion_error {
  margin-top: 0.1rem;
  padding: 0.5em 1em;
  color: #FFF;
  border-radius: 0 0 4px 4px; }

.mx-texto-notificacion_success {
  background-color: #3EBA50; }

.mx-texto-notificacion_info {
  background-color: #2980B9; }

.mx-texto-notificacion_error {
  background-color: #E51313; }

.mx-texto-p {
  font-size: 0.9em; }

.mx-texto-span_archivo_upload {
  color: #C74646;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 36px; }
  .mx-texto-span_archivo_upload span:nth-child(2) {
    margin-left: 0.5em; }

.mx-texto-span_archivo_upload_ok {
  color: #2A97C7; }

.mx-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-bottom: 0.1em;
  color: #363636;
  font-size: 0.9rem; }

.mx-contenedor-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-top: 3px; }
  .mx-contenedor-input input, .mx-contenedor-input button, .mx-contenedor-input a, .mx-contenedor-input label {
    margin-left: 0.5rem; }
  .mx-contenedor-input input:first-child, .mx-contenedor-input button:first-child, .mx-contenedor-input a:first-child, .mx-contenedor-input label:first-child {
    margin-left: 0; }

.mx-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: 100%;
  max-width: 100%;
  height: 36px;
  padding: 5px 9px;
  background-color: #fff;
  color: #363636;
  border: 0 solid transparent;
  border-bottom: 2px solid #DDD;
  font-size: 0.9rem;
  line-height: 1.5;
  outline: 0;
  font-family: "Montserrat", sans-serif; }
  .mx-input:hover, .mx-input:focus, .mx-input:active {
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
    border-color: transparent; }
  .mx-input:hover {
    border-bottom-color: #B5B5B5; }
  .mx-input:focus, .mx-input:active {
    border-bottom-color: #64908A;
    background-color: #f2f6f6; }
  .mx-input[disabled], .mx-input[disabled]:active, .mx-input[disabled]:focus, .mx-input[disabled]:hover {
    background-color: #eff4f4;
    border-color: #DDD;
    border-bottom-style: dashed;
    cursor: not-allowed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .mx-input::-webkit-input-placeholder {
    color: #CCC; }
  .mx-input:-ms-input-placeholder {
    color: #CCC; }
  .mx-input::placeholder {
    color: #CCC; }

.mx-input_error {
  background-color: #fac0c0 !important;
  border-bottom-color: #E51313 !important; }
  .mx-input_error::-webkit-input-placeholder {
    color: #f47979; }
  .mx-input_error:-ms-input-placeholder {
    color: #f47979; }
  .mx-input_error::placeholder {
    color: #f47979; }

.mx-textarea {
  border-color: #DDD;
  border-width: 2px;
  -webkit-box-shadow: 0 0;
  box-shadow: 0 0; }
  .mx-textarea:not([rows]) {
    max-height: 600px;
    min-height: 120px; }
  .mx-textarea:focus, .mx-textarea:active {
    border-color: #64908A;
    background-color: #f9fafa;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0; }

.mx-date, .mx-select select, .mx-textarea {
  border-width: 2px;
  border-color: #DDD; }
  .mx-date:hover, .mx-select select:hover, .mx-textarea:hover {
    border-color: #B5B5B5; }
  .mx-date:focus, .mx-date:active, .mx-select select:focus, .mx-select select:active, .mx-textarea:focus, .mx-textarea:active {
    border-color: #64908A;
    background-color: #f9fafa;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0; }

.mx-date {
  max-width: 288px; }

.mx-select {
  position: relative;
  display: inline-block;
  max-width: 100%; }
  .mx-select select {
    padding-right: 34px; }
  .mx-select select:hover {
    cursor: pointer; }
  .mx-select::after {
    content: "";
    position: absolute;
    top: 11px;
    right: 12px;
    width: 7px;
    height: 7px;
    border: 3px solid #64908A;
    border-top: 0;
    border-left: 0;
    border-radius: 2px;
    pointer-events: none;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s; }

.mx-date_error {
  background-color: #fac0c0 !important;
  border-color: #E51313 !important; }
  .mx-date_error::-webkit-input-placeholder {
    color: #f47979; }
  .mx-date_error:-ms-input-placeholder {
    color: #f47979; }
  .mx-date_error::placeholder {
    color: #f47979; }

.mx-select_error::after {
  border-color: #E51313; }
.mx-select_error select {
  background-color: #fac0c0 !important;
  border-color: #E51313 !important; }
  .mx-select_error select::-webkit-input-placeholder {
    color: #f47979; }
  .mx-select_error select:-ms-input-placeholder {
    color: #f47979; }
  .mx-select_error select::placeholder {
    color: #f47979; }

.mx-select_arrow::after {
  content: "";
  top: 16px;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg); }

.mx-input-checkbox_numeroCalle, .mx-input-radio, .mx-input-checkbox_option {
  display: none; }

.mx-input-checkbox_numeroCalle:checked + .mx-label-checkbox_numeroCalle {
  background-color: #64908A;
  padding: 0.2em 0.5em;
  color: #FFF; }
  .mx-input-checkbox_numeroCalle:checked + .mx-label-checkbox_numeroCalle::before {
    display: none; }

.mx-label-checkbox_numeroCalle {
  display: inline-block;
  padding: 0.2em 0.5em 0.2em 1.8em;
  position: relative;
  margin-top: 0.2em;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #64908A;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .mx-label-checkbox_numeroCalle::before {
    content: "";
    position: absolute;
    top: 6px;
    left: 7px;
    width: 10px;
    height: 10px;
    display: inline-block;
    background: none;
    border: 2px solid;
    border-radius: 3px; }
  .mx-label-checkbox_numeroCalle:hover {
    background: #C6EEE6; }

.mx-input-radio:checked + .mx-input-radio_label {
  background-color: #C6EEE6; }
  .mx-input-radio:checked + .mx-input-radio_label::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }

.mx-input-radio_label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 36px;
  padding: 0.2em 0.5em 0.2em 2.2em;
  cursor: pointer;
  font-weight: 700;
  font-size: 14px;
  color: #64908A; }
  .mx-input-radio_label::before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border: 2px solid;
    border-radius: 50%;
    left: 8px; }
  .mx-input-radio_label::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #64908A;
    border-radius: 50%;
    left: 12px;
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
    transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
    transition: transform 0.3s linear, opacity 0.3s linear;
    transition: transform 0.3s linear, opacity 0.3s linear, -webkit-transform 0.3s linear; }
  .mx-input-radio_label:hover {
    background-color: #C6EEE6; }
  .mx-input-radio_label:last-child {
    margin-left: 0.4em; }

.mx-input-checkbox_option_label {
  display: inline-block;
  padding: 0.3em 0.5em 0.3em 2.4em;
  position: relative;
  cursor: pointer;
  font-weight: bold;
  color: #363636;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 0.9rem; }
  .mx-input-checkbox_option_label:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 8px;
    width: 16px;
    height: 16px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background: none;
    color: #3273DC;
    border-radius: 3px;
    border: 2px solid; }
  .mx-input-checkbox_option_label:after {
    content: "";
    width: 12px;
    height: 12px;
    background: #3273dc;
    border-radius: 2px;
    position: absolute;
    left: 12px;
    top: 8px;
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
    transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
    transition: transform 0.3s linear, opacity 0.3s linear;
    transition: transform 0.3s linear, opacity 0.3s linear, -webkit-transform 0.3s linear; }

.mx-input-checkbox_option:checked + .mx-input-checkbox_option_label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }

.mx-checkbox_input_check {
  display: none; }

.mx-checkbox_label_check {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 0.5em 0.75em;
  padding-left: 2.4em;
  cursor: pointer;
  color: #363636;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .mx-checkbox_label_check:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 8px;
    width: 16px;
    height: 16px;
    border: 2px solid #424242;
    border-radius: 3px;
    -webkit-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear; }
  .mx-checkbox_label_check:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 12px;
    width: 10px;
    height: 4px;
    border: 3px solid #FFF;
    border-top: transparent;
    border-right: transparent;
    border-radius: 2px;
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
    transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
    transition: transform 0.3s linear, opacity 0.3s linear;
    transition: transform 0.3s linear, opacity 0.3s linear, -webkit-transform 0.3s linear; }

.mx-checkbox_input_check:checked + .mx-checkbox_label_check:before {
  background-color: #424242; }

.mx-checkbox_input_check:checked + .mx-checkbox_label_check:after {
  opacity: 1;
  -webkit-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1); }

.mx-password-seguridad_contenedor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 0.5em; }

.mx-password-seguridad_label {
  font-size: 0.7rem;
  font-weight: bold; }

.mx-password-seguridad_p {
  width: 50px;
  height: auto;
  text-align: center;
  border: 0;
  background-color: transparent;
  font-size: 0.7rem;
  margin: 0 0.3em; }

.mx-password-seguridad_div {
  display: inline-block;
  width: 100%;
  border: 0.02em solid #CCC;
  overflow: hidden; }

.mx-password-seguridad_div_progreso {
  width: 0;
  height: 10px;
  background-color: #D9534F;
  -webkit-transition: all 500ms linear;
  transition: all 500ms linear; }

.mx-loading-general {
  display: none;
  width: 100%;
  padding: 0em;
  padding-bottom: 1em; }
  .mx-loading-general div {
    width: 100%;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .mx-loading-general div::after {
      content: "";
      width: 30px;
      height: 30px;
      border: 4px solid #8EBED8;
      border-bottom-color: #135376;
      border-radius: 50%;
      -webkit-animation: loading 600ms linear infinite;
      animation: loading 600ms linear infinite; }
  .mx-loading-general p {
    width: 100%;
    text-align: center;
    color: #39587D;
    font-family: "Ubuntu", sans-serif; }

.mx-button-up {
  display: none;
  position: fixed;
  right: 15px;
  bottom: 60px;
  width: 40px;
  height: 40px;
  background-color: #64908A;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-radius: 4px;
  opacity: 0.6;
  z-index: 2;
  -webkit-transition: opacity 250ms ease-in-out;
  transition: opacity 250ms ease-in-out; }
  .mx-button-up:hover {
    cursor: pointer;
    opacity: 1; }

.mx-button, .mx-button_inverso {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 5px 12px;
  margin-bottom: 0.5rem;
  margin-right: 0.5rem;
  height: 36px;
  font-size: 14px;
  border: 2px solid #424242;
  border-radius: 5px;
  opacity: 1;
  outline: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none; }
  .mx-button:hover, .mx-button_inverso:hover {
    cursor: pointer;
    opacity: 0.9; }
  .mx-button[disabled], .mx-button[disabled]:hover, .mx-button_inverso[disabled], .mx-button_inverso[disabled]:hover {
    opacity: 0.6;
    cursor: not-allowed; }
  .mx-button:last-child, .mx-button_inverso:last-child {
    margin-right: 0; }
  .mx-button span, .mx-button_inverso span {
    margin-left: 0.5em; }
  .mx-button span:first-child, .mx-button_inverso span:first-child {
    margin-left: 0em; }

.mx-button {
  background-color: #424242;
  color: #FFF; }
  .mx-button:hover {
    color: #FFF; }

.mx-button_inverso {
  background-color: #FFF;
  color: #424242; }
  .mx-button_inverso:hover {
    background-color: #ECECEC;
    color: #424242; }
  .mx-button_inverso[disabled]:hover {
    background-color: #FFF !important; }

.mx-button_square {
  margin-bottom: 0;
  margin-right: 0;
  width: 36px; }

.mx-button_largo {
  width: 100%; }

.mx-button_change_icon_disabled span {
  display: block; }
  .mx-button_change_icon_disabled span:last-child {
    margin-left: 0;
    display: none; }

.mx-button_change_icon_enabled span {
  display: none; }
  .mx-button_change_icon_enabled span:last-child {
    margin-left: 0;
    display: block; }

.mx-buttons_margin_left {
  margin-left: 0.5em; }

.mx-button_info, .mx-button_info[disabled] {
  background-color: #2980B9;
  border-color: #2980B9; }

.mx-button_info_inverso, .mx-button_info_inverso[disabled] {
  color: #2980B9;
  border-color: #2980B9; }
  .mx-button_info_inverso:hover, .mx-button_info_inverso[disabled]:hover {
    background-color: #b5d8ef;
    color: #2980B9; }

.mx-button_delete, .mx-button_delete[disabled] {
  background-color: #E51313;
  border-color: #E51313; }

.mx-button_delete_inverso, .mx-button_delete_inverso[disabled] {
  color: #E51313;
  border-color: #E51313; }
  .mx-button_delete_inverso:hover, .mx-button_delete_inverso[disabled]:hover {
    background-color: #fac0c0;
    color: #E51313; }

.mx-button_success, .mx-button_success[disabled] {
  background-color: #3EBA50;
  border-color: #3EBA50; }

.mx-button_success_inverso, .mx-button_success_inverso[disabled] {
  color: #3EBA50;
  border-color: #3EBA50; }
  .mx-button_success_inverso:hover, .mx-button_success_inverso[disabled]:hover {
    background-color: #cceed1;
    color: #3EBA50; }

.mx-button_warning, .mx-button_warning[disabled] {
  background-color: #DFAF28;
  border-color: #DFAF28; }

.mx-button_warning_inverso, .mx-button_warning_inverso[disabled] {
  color: #DFAF28;
  border-color: #DFAF28; }
  .mx-button_warning_inverso:hover, .mx-button_warning_inverso[disabled]:hover {
    background-color: #f8eed1;
    color: #DFAF28; }

.mx-button_azulFuerte, .mx-button_azulFuerte[disabled] {
  background-color: #2C4A8C;
  border-color: #2C4A8C; }

.mx-button_azulFuerte_inverso, .mx-button_azulFuerte_inverso[disabled] {
  color: #2C4A8C;
  border-color: #2C4A8C; }
  .mx-button_azulFuerte_inverso:hover, .mx-button_azulFuerte_inverso[disabled]:hover {
    background-color: #9ab0df;
    color: #2C4A8C; }

.mx-button_turquesa, .mx-button_turquesa[disabled] {
  background-color: #16A085;
  border-color: #16A085; }

.mx-button_turquesa_inverso, .mx-button_turquesa_inverso[disabled] {
  color: #16A085;
  border-color: #16A085; }
  .mx-button_turquesa_inverso:hover, .mx-button_turquesa_inverso[disabled]:hover {
    background-color: #89efdb;
    color: #16A085; }

.mx-button_purpura, .mx-button_purpura[disabled] {
  background-color: #53345F;
  border-color: #53345F; }

.mx-button_purpura_inverso, .mx-button_purpura_inverso[disabled] {
  color: #53345F;
  border-color: #53345F; }
  .mx-button_purpura_inverso:hover, .mx-button_purpura_inverso[disabled]:hover {
    background-color: #b592c3;
    color: #53345F; }

.mx-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1rem; }
  .mx-buttons:last-child {
    margin-bottom: 0rem; }

.mx-buttons_center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.mx-buttons_right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.mx-titulo, .mx-subtitulo {
  line-height: 1; }

.mx-titulo {
  font-size: 2rem;
  font-family: "Ubuntu", sans-serif !important; }

.mx-subtitulo {
  font-size: 1rem;
  font-weight: normal !important; }

.mx-text-align_center {
  text-align: center; }

.mx-text-align_right {
  text-align: right; }

.mx-text-align_justify {
  text-align: justify; }

.mx-columnas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -0.75rem;
  margin-right: -0.75rem; }
  .mx-columnas:not(:last-child) {
    margin-bottom: 1em; }

.mx-columna {
  display: block;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  padding: 0.75rem; }

.mx-dos_columnas, .mx-tres_columnas, .mx-cuatro_columnas, .mx-col_1_12, .mx-col_2_12, .mx-col_3_12, .mx-col_4_12, .mx-col_5_12, .mx-col_6_12, .mx-col_7_12, .mx-col_8_12, .mx-col_9_12, .mx-col_10_12, .mx-col_11_12, .mx-col_12_12 {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none; }

.mx-dos_columnas {
  width: calc(100% / 2); }

.mx-tres_columnas {
  width: calc(100% / 3); }

.mx-cuatro_columnas {
  width: calc(100% / 4); }

.mx-col_1_12 {
  width: 8.3333333333%; }

.mx-col_2_12 {
  width: 16.6666666667%; }

.mx-col_3_12 {
  width: 25%; }

.mx-col_4_12 {
  width: 33.3333333333%; }

.mx-col_5_12 {
  width: 41.6666666667%; }

.mx-col_6_12 {
  width: 50%; }

.mx-col_7_12 {
  width: 58.3333333333%; }

.mx-col_8_12 {
  width: 66.6666666667%; }

.mx-col_9_12 {
  width: 75%; }

.mx-col_10_12 {
  width: 83.3333333333%; }

.mx-col_11_12 {
  width: 91.6666666667%; }

.mx-col_12_12 {
  width: 100%; }

.mx-seccion-contenedor {
  position: relative;
  border: 2px solid #424254;
  border-radius: 5px;
  padding: 0.7rem; }

.mx-seccion-titulo {
  position: absolute;
  background-color: #424254;
  color: #dbdbe3;
  padding: 0.3rem 0.5rem;
  border-radius: 5px;
  top: -13px;
  left: 15px;
  font-size: 0.75rem; }

.mx-modal {
  display: none; }

.mx-modal-fondo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 21; }

.mx-modal-derecho_fondo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 20; }

.mx-modal-contenido {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 21;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #FFF;
  margin: auto;
  max-width: 90%;
  max-height: 90%;
  text-align: center; }

.mx-modal-contenido_elementos {
  position: relative;
  margin: 16px;
  padding: 12px 20px;
  background-color: #E2E3E5;
  color: #383D41;
  border: 1px solid transparent;
  border-radius: 4px; }

.mx-modal-contenido_archivo {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 3rem; }
  .mx-modal-contenido_archivo img {
    max-width: 100%;
    max-height: 100%; }
  .mx-modal-contenido_archivo object {
    width: 100%;
    height: 100%; }

.mx-modal-button_close {
  position: absolute;
  top: 8px;
  right: 8px; }

.mx-modal-label {
  margin-bottom: 1rem; }

.mx-modal-open {
  display: block; }

.mx-modal-derecho_contenido {
  position: fixed;
  top: 0;
  right: -100%;
  width: 40%;
  max-width: 500px;
  min-width: 400px;
  height: 100%;
  min-width: 350px;
  background-color: #FFF;
  z-index: 20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-transition: right 0.2s;
  transition: right 0.2s; }

.mx-modal-derecho_contenido_titulo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 60px;
  padding: 1rem;
  background-color: #424254;
  color: #dbdbe3; }
  .mx-modal-derecho_contenido_titulo span {
    font-family: "Ubuntu", sans-serif; }

.mx-modal-derecho_contenido_cerrar:hover {
  cursor: pointer; }

.mx-modal-derecho_contenido_elementos {
  width: 100%;
  height: calc(100vh - 60px);
  padding: 1rem;
  padding-bottom: 2.5rem;
  overflow-y: auto; }

.mx-modal-derecho_elementos_subtitulo {
  color: #64908A;
  border-bottom: 3px solid #64908A;
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1em; }
  .mx-modal-derecho_elementos_subtitulo:first-child {
    margin-top: 0; }

.mx-modal-derecho_contenido_activo {
  right: 0; }

.mx-modal-derecho_window_no_scroll {
  overflow-y: hidden !important; }

.mx-hr {
  width: 100%;
  height: 3px;
  margin: 2rem auto; }

.mx-marginBottom_1rem {
  margin-bottom: 1rem; }

.mx-marginBottom_2rem {
  margin-bottom: 2rem; }

.mx-marginTop_1rem {
  margin-top: 1rem; }

.mx-marginTop_2rem {
  margin-top: 2rem; }

.mx-titulo-contenido {
  padding: 1rem;
  border-radius: 4px;
  background-color: #E8CAA4;
  color: #996727 !important;
  margin-bottom: 2rem; }

.mx-paginacion-texto {
  font-size: 0.85rem;
  color: #424254; }

.mx-paginacion-contenedor {
  margin: 1rem 0rem; }
  .mx-paginacion-contenedor a {
    border-width: 1px;
    color: #424254;
    border-color: #424254;
    font-size: 11px !important;
    padding: 3px 10px !important;
    height: 36px; }
  .mx-paginacion-contenedor a:hover {
    color: #424254;
    background-color: #dbdbe3; }

.mx-paginacion-elementos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .mx-paginacion-elementos .mx-paginacion-boton {
    margin-bottom: 0; }

.mx-paginacion-paginas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none; }
  .mx-paginacion-paginas li {
    margin: 0px 3px; }
  .mx-paginacion-paginas li span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    color: #424254; }

.mx-paginacion-pagina_activa {
  background-color: #424254 !important;
  color: #FFF !important;
  opacity: 1; }
  .mx-paginacion-pagina_activa:hover {
    background-color: #424254 !important;
    color: #FFF !important;
    cursor: default;
    opacity: 1; }

.mx-tabla-contenedor {
  overflow: hidden;
  overflow-x: auto; }

.mx-tabla-table {
  width: 100%;
  font-size: 14px;
  border-collapse: collapse;
  margin: 0;
  color: #424242; }

.mx-tabla-table_thead_th, .mx-tabla-table_tbody_th, .mx-tabla-table_tbody_td {
  vertical-align: middle;
  padding: 0.75rem; }

.mx-tabla-table_thead_th {
  background-color: #424254;
  color: #dbdbe3; }

.mx-tabla-table_tbody_tr {
  background-color: transparent; }
  .mx-tabla-table_tbody_tr:nth-child(2n) {
    background-color: #F1F1F1; }
  .mx-tabla-table_tbody_tr:hover {
    background-color: #E2E2E2; }

.mx-tabla-table_tbody_th {
  background-color: #CC2A41 !important;
  color: #F7F7F7; }

.mx-tabla-table_tbody_td {
  text-align: center; }

.mx-tabla-table_tbody_td_elementos div, .mx-tabla-table_tbody_td_botones div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .mx-tabla-table_tbody_td_elementos div a, .mx-tabla-table_tbody_td_elementos div button, .mx-tabla-table_tbody_td_botones div a, .mx-tabla-table_tbody_td_botones div button {
    margin-bottom: 0; }

.mx-tabla-table_tbody_td_elementos div {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.mx-tabla-table_tbody_td_botones div {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.mx-etiqueta {
  padding: 0.3em 0.85em;
  border-radius: 2px;
  color: #FFF;
  font-size: 0.85em; }

.mx-etiqueta-success {
  background-color: #3EBA50;
  border-top: 4px solid #319440; }

.mx-etiqueta-error {
  background-color: #E51313;
  border-top: 4px solid #b60f0f; }

.mx-etiqueta-info {
  background-color: #2980B9;
  border-top: 4px solid #20638f; }

.mx-etiqueta-warning {
  background-color: #DFAF28;
  border-top: 4px solid #b98f1b; }

.mx-etiqueta-turquesa {
  background-color: #16A085;
  border-top: 4px solid #107360; }

.mx-nav, .mx-nav-start, .mx-nav-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 50px; }

.mx-nav {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-shadow: 0 0 10px 0 #666;
  box-shadow: 0 0 10px 0 #666;
  background-color: #64908A;
  position: fixed;
  width: 100%;
  padding: 0 1em;
  z-index: 2; }

.mx-nav-start_titulo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 1em;
  color: #fcfdfc;
  font-family: "Ubuntu", sans-serif; }

.mx-nav-opcion_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50px;
  height: 50px; }
  .mx-nav-opcion_logo:hover {
    background-color: rgba(0, 0, 0, 0.04); }
  .mx-nav-opcion_logo:focus {
    outline: 0; }

.mx-nav-opcion_logo_img {
  width: 50px; }

.mx-nav-opcion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.5em 0.75em;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.2);
  position: relative; }
  .mx-nav-opcion:hover {
    background-color: rgba(0, 0, 0, 0.3);
    cursor: pointer; }
  .mx-nav-opcion:focus {
    outline: 0; }
  .mx-nav-opcion span:nth-child(1) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 2em;
    height: 2em;
    color: #fcfdfc; }
  .mx-nav-opcion span:nth-child(2) {
    color: #fcfdfc;
    margin-left: 0.3em; }

.mx-nav-opcion_activo {
  background-color: rgba(0, 0, 0, 0.3); }

.mx-nav-opcion_desplegable {
  position: relative; }
  .mx-nav-opcion_desplegable .mx-nav-opcion {
    height: 50px; }

.mx-nav-opcion_desplegable_fondo {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 2; }

.mx-nav-opcion_desplegable_contenedor {
  position: absolute;
  display: none;
  right: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  background-color: #64908A;
  z-index: 3; }
  .mx-nav-opcion_desplegable_contenedor h3 {
    margin-bottom: 3px;
    padding: 0.5rem 1rem;
    font-family: "Ubuntu", sans-serif;
    color: #FCFDFC;
    background-color: #344b48;
    border-bottom: 3px solid #253633; }

.mx-nav-notificaciones_contenedor {
  width: 450px;
  height: 450px;
  overflow: hidden;
  overflow-y: auto;
  padding-bottom: 1rem; }

.mx-nav-notificaciones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.mx-nav-notificaciones_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 1px 0;
  padding: 1rem;
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0.2);
  color: #E5E5E5; }
  .mx-nav-notificaciones_link div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .mx-nav-notificaciones_link div span {
      font-size: 12px; }
  .mx-nav-notificaciones_link:hover {
    background-color: rgba(0, 0, 0, 0.3);
    cursor: pointer; }

.mx-nav-notificaciones_icon {
  margin-right: 10px;
  font-size: 10px; }
  .mx-nav-notificaciones_icon i:first-child {
    display: block; }
  .mx-nav-notificaciones_icon i:last-child {
    display: none; }

.mx-nav-notificaciones_icon_activo {
  color: #37C96A; }
  .mx-nav-notificaciones_icon_activo i:first-child {
    display: none; }
  .mx-nav-notificaciones_icon_activo i:last-child {
    display: block; }

.mx-nav-opcion_desplegable_activo {
  display: block; }

.mx-nav-opcion_notificaciones::before {
  content: "";
  position: absolute;
  background-color: #37C96A;
  padding: 4px 4px;
  border-radius: 50%;
  top: 11px;
  right: 12px;
  font-size: 11px; }

.mx-section-contenido {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px; }

.mx-menulateral-contenedor {
  width: 250px;
  height: calc(100vh - 50px);
  display: block; }

.mx-contenido-contenedor {
  width: calc(100% - 250px);
  padding: 2rem;
  padding-bottom: 6rem;
  min-height: calc(100vh - 50px); }

.mx-menulateral {
  position: fixed;
  z-index: 1;
  width: 250px;
  height: calc(100vh - 50px);
  background-color: #F0F0F0;
  border-right: 1px solid #CCC;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: auto; }
  .mx-menulateral .mx-menulateral-menu {
    margin: 1rem 0 3rem 0; }
  .mx-menulateral .mx-menulateral-menu_opcion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_link {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      padding: 1em;
      width: 100%;
      color: #424242;
      text-decoration: none;
      font-size: 0.85rem;
      position: relative; }
      .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_link:hover {
        cursor: pointer;
        background-color: #D9D9D9; }
    .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_inactivo {
      padding-right: 2.5rem; }
      .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_inactivo::before {
        content: "";
        position: absolute;
        top: 17px;
        right: 17px;
        width: 7px;
        height: 7px;
        border: 1px solid #424242;
        border-top: 0;
        border-left: 0;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all 0.1s;
        transition: all 0.1s; }
    .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_activo {
      background-color: #D9D9D9; }
      .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_activo::before {
        top: 22px;
        -webkit-transform: rotate(225deg);
        transform: rotate(225deg); }
    .mx-menulateral .mx-menulateral-menu_opcion .mx-menulateral-menu_opcion_fijo_activo {
      cursor: default !important;
      background-color: #D9D9D9 !important; }
  .mx-menulateral .mx-menulateral-menu_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 1em; }
  .mx-menulateral .mx-menulateral-menu_text {
    margin-left: 0.5em; }
  .mx-menulateral .mx-menulateral-submenu {
    width: 100%;
    font-size: 0.85rem;
    background-color: #A8A8A8;
    padding-left: 0.5rem;
    display: none; }
    .mx-menulateral .mx-menulateral-submenu .mx-menulateral-submenu_opcion_link {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      padding: 1em;
      width: 100%;
      text-decoration: none;
      font-size: 0.85rem;
      position: relative;
      color: #F7F7F7 !important; }
      .mx-menulateral .mx-menulateral-submenu .mx-menulateral-submenu_opcion_link:hover {
        cursor: pointer;
        background-color: #7D7D7D;
        color: #F7F7F7 !important; }
    .mx-menulateral .mx-menulateral-submenu .mx-menulateral-submenu_opcion_link_activo {
      cursor: default !important;
      background-color: #7D7D7D !important;
      color: #F7F7F7 !important; }

.mx-section-formulario_sesion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
  padding: 1rem;
  background-color: #64908A; }
  .mx-section-formulario_sesion .mx-formulario-sesion_div {
    margin: auto;
    width: 700px;
    max-width: 700px; }
    .mx-section-formulario_sesion .mx-formulario-sesion_div .mx-formulario_titulo {
      color: #dbdbe3;
      background-color: #424254;
      text-align: center;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      padding: 1rem; }
    .mx-section-formulario_sesion .mx-formulario-sesion_div .mx-formulario_elementos {
      background-color: #fcfdfc;
      padding: 1rem;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px; }

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
